Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 19:28:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6333680664 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0592583213            11:14 PM, 04th Aug                   Sohaib                   Hi&n
 bsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:15 PM, 04th Aug                     hello                    6333680664           11:16 PM, 04th Aug                     hello                    It's my order placed on 29 July and still in process           11:16 PM, 04th Aug                     hello                    I want to know the reason for such delay           11:16 PM, 04th Aug                     hello                    I am trying to cancel the order but it not processing the cancellation           11:17 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:18 PM, 04th Aug                     hello                    Ok, i am waiting           11:19 PM, 04th Aug                   Sohaib                   We apologize for the inconvenience, We can see th
 at there is a delay in the collection of your order.           11:21 PM, 04th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           11:21 PM, 04th Aug                   Sohaib                   Is there anything else I can help you with?           11:26 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:28 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2942267